[ubuntu/groovy-proposed] libktoblzcheck 1.53-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Apr 27 13:50:21 UTC 2020


libktoblzcheck (1.53-1) unstable; urgency=medium

  * New upstream version 1.53.
  * debian/rules: Re-enable running the test-python unit tests.
  * Package is compliant to Debian Policy 4.5.0 (no changes needed).
  * libktoblzcheck1-dev: Ship cmake modules too.

Date: 2020-04-26 04:31:40.980699+00:00
Changed-By: Micha Lenk <micha at debian.org>
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/libktoblzcheck/1.53-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list